[Desktop Entry]
Icon=kdevelop
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=kcm_kdev_envsettings
X-KDE-FactoryName=kcm_kdev_envsettings
X-KDE-ParentApp=kdevplatform
X-KDE-ParentComponents=kdevplatform
X-KDE-CfgDlgHierarchy=GENERAL

Name=Environment
Name[x-test]=xxEnvironmentxx
Comment=Configure Environment Variable settings
Comment[x-test]=xxConfigure Environment Variable settingsxx

